/*
 Theme Name:   W9LW Twenty Fourteen Child
 Theme URI:    http://w9lw.farlowconsulting.com/wp-content/themes/twentyfourteen-w9lw
 Description:  Twenty Fourteen Child Theme
 Author:       Jay Farlow
 Author URI:   http://w9lw.farlowconsulting.com/
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

.entry-title {
	font-weight: 500;
	text-transform: none
}


/* Remove automatic hyphenation */
p {
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

.entry-content, .entry-summary, .page-content, .comment-content {
    word-wrap: normal !important;
    -webkit-hyphens:none !important;
    -moz-hyphens:none !important;
    hyphens:none !important;
}


/* Change pre font size */
pre {
	font-size: 10px;
}

/* Customize block quotes */
blockquote {
	border-top: solid black 3px; 
	border-bottom: solid black 3px; 
	color: black; 
	padding-top: 15px; 
	font-size: 24px; 
	font-weight: bold;
}